PHPMailer sérülékenység

CH azonosító

CH-13806

Angol cím

PHPMailer vulnerability

Felfedezés dátuma

2017.01.01.

Súlyosság

Közepes

Érintett rendszerek

Drupal
Joomla
PHPMailer
SugarCRM
WordPress

Érintett verziók

5.2.20 alatti verziók.

Összefoglaló

A PHPMailer közepes besorolású sérülékenysége vált ismertté, amelyet kihasználva tetszőleges parancs futtatható a rendszeren.

Leírás

A PHPMailer egy fájlt hoz létre levélküldéskor, amelynek tartalma a beküldött adatcsomag. A támadó ezt kihasználva káros kódot küldhet a rendszer számára. Számos rendszert érint a sérülékenység, amelyek a PHPMailer-t használják, például WordPress, Drupal, SugarCRM, és a Joomla!.

Megoldás

Frissítsen a 5.2.20 verzióra.